    <!DOCTYPE html>
    <html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
        <link rel="stylesheet" href="index.css">
        <style>
            #p2 {
                color: orange;
            }
        </style>
    </head>

    <body>

        <p style="color: red;">Apply inline styling here.</p>
        <p id="p2">Apply internal styling here.</p>
        <p id="p3">Apply external styling here.</p>

        <h1>CSS Introduction Activity</h1>

        <h2 id="h2">the following are things you will learn in this bootcamp:</h2>
        <h2>Languages to be Learned</h2>

        <ol>
            <li class="li">Hypertext Markup Language</li>
            <li class="li">Cascading Style Sheet</li>
            <li class="li">Javascript</li>
        </ol>

        <h2>Tools to be Used</h2>
        <ol>
            <li class="li_attr">Sublime Text</li>
            <li class="li_attr">Postman</li>
            <li class="li_attr">Heroku</li>
            <li class="li_attr">Gitlab</li>
        </ol>
        <br>
        <br>

        <h2>Other Things to be Learned</h2>
        <div>
            <section>
                <img src="https://lh3.googleusercontent.com/proxy/XgvUAr4mxDCcw5N8s-GP0p2UYICZ5bGAbPLCg2eBrTLoOe3ze2aGqB9scFP-xIGu1ddsc7_HSRUQ4jYZSDLsP4Qm_kNZI8SfbGEptzTKvmZbJ1WiTmz7BCi_0g" alt="Js-image">
            </section>
        
        
            <ol>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ol>

            <p>Web development is a continious process. Never stop learning and always look for the ways to innovate.</p>
        </div>


    </body>
</html>